## org.apache.poi.hssf.record.common
Interface SharedFeature

All Known Implementing Classes:
  FeatFormulaErr2, FeatProtection, FeatSmartTag

    public interface SharedFeature

Common Interface for all Shared Features

Method Summary
`int` `getDataSize()`
`void` `serialize(LittleEndianOutput out)`
`java.lang.String` `toString()`

Method Detail

### toString

    java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

### serialize

    void serialize(LittleEndianOutput out)

### getDataSize

    int getDataSize()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.